/***** Update 6.05 komplett *****/

Update _tabFunktionsbereiche SET Funktionsbereich = 'Keine Zuordnung' where FID = 1;
GO

Update tabFeststellungen set Funktionsbereich = 1 where Funktionsbereich IS NULL;
Go

/****** Object:  StoredProcedure [dbo].[spGesamtfeststellungenPF]    Script Date: 04.12.2019 10:57:26 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
-- =============================================
-- Author:		<Detering-Hauger>
-- Create date: <20.10.2008>
-- =============================================
ALTER PROCEDURE [dbo].[spGesamtfeststellungenPF] 
    @EngagementID nvarchar(17), 
    @FSPflicht nvarchar(50),
	@Funktionsbereich int 
AS
BEGIN
SET NOCOUNT ON;
-- Insert statements for procedure here
SELECT     p.EngagementID, F.HID, F.FSArt, p.HauptKNEName + ' (Fallnr. ' + CAST(p.LfdNR AS nvarchar(5)) + ')' AS Pruefungsfall, 
          tabKategorie.KategorieKZ + tabHandlungen.HandlungsKZ AS Handlungsziffer, p.PruefungsID, P.PFAblage, P.HauptKNEID,  
          tabKategorie.KategorieKZ + ' ' + tabHandlungen.HandlungsKZ + ' ' + tabHandlungen.HStichwort AS Handlungstext, pf.Prueffeld, pf.PFNR, F.FSDatum, 
          F.FSVermerkDatum, F.FSID, F.LPPName, F.LPPVorname, F.PPName, F.PPVorname, F.FSPruefer, F.PFID, F.FSNr, F.FSTelefon, F.FSLPruefer, F.FSEmpfaengerVorstand, 
          F.FSEmpfaengerVorstandText, F.FSInnenrevision, F.FSInnenrevisionText, F.FSBerater, F.FSBeraterText, F.FSCompliance, F.FSComplianceText, F.FSGeldwaesche, 
          F.FSGeldwaescheText, F.FSMitarbeiter1, F.FSMitarbeiter1Text, F.FSMitarbeiter2, F.FSMitarbeiter2Text, F.FSKenntnisoderStellung, F.FSStellungDatumErledigt, 
          F.FSStellungWer, F.FSStellungDatum, F.FSArtText, F.FSPflicht, F.FSText, F.FSVorstand, F.FSVorstandText, F.FSHinweis, F.FSHinweisText, F.FSGespraech, 
          F.FSGespraechText, F.FSNachbuchung, F.FSNachbuchungText, F.FSVermerk, F.FSVermerkText, F.FSSchluss, F.FSSchlussText, F.FSSonstiges, F.FSSonstigesText, 
          F.FSEmpfaengerWP, F.FSEmpfaengerWPText, F.FSLeitung, F.FSLeitungText, F.FSReferent, F.FSReferentText, F.FSAbstimmung, F.FSAbstimmungDatum, 
          F.FSAbstimmungText, F.FSAbstimmungsAntwort, F.FSWPEntscheidung, F.FSWPEntscheidungName, F.FSWPEntscheidungDatum, F.FSREFEntscheidung, 
          F.FSREFEntscheidungName, F.FSREFEntscheidungDatum, F.FSPSLEntscheidung, F.FSPSLEntscheidungName, F.FSPSLEntscheidungDatum, F.FSReviewWP, 
          F.FSReviewAP, p.GAEmpfaengerVorstandText, p.GAInnenrevisionText, p.GAComplianceText, p.GABeraterText, p.GAGeldwaescheText, p.GAMitarbeiter1Text, 
          p.GAMitarbeiter2Text, p.GAEmpfaengerVorstand, p.GAInnenrevision, p.GACompliance, p.GABerater, p.GAGeldwaesche, p.GAMitarbeiter1, p.GAMitarbeiter2, 
          stabPersonen.SPVorname + N' ' + stabPersonen.SPName AS EPruefer, stabPersonen_1.SPVorname + N' ' + stabPersonen_1.SPName AS FSLPrueferUrsprung,
		  F.Funktionsbereich
FROM         tabPruefungsfall AS p INNER JOIN
                      tabKategorie INNER JOIN
                      tabHandlungen INNER JOIN
                      tabFeststellungen AS F LEFT OUTER JOIN
                      tabPrueffelder AS pf ON F.PFID = pf.PFID ON tabHandlungen.HID = F.HID ON tabKategorie.KID = tabHandlungen.KID ON 
                      p.EngagementID = tabKategorie.EngagementID INNER JOIN
                      stabPersonen ON F.FSPruefer = stabPersonen.SPID INNER JOIN
                      stabPersonen AS stabPersonen_1 ON F.FSLPruefer = stabPersonen_1.SPID 
WHERE p.EngagementID = @EngagementID
      AND (@FSPflicht is null Or F.FSPflicht = @FSPFlicht) AND (@Funktionsbereich is null OR F.Funktionsbereich = @Funktionsbereich);
end
GO

/****** Object:  StoredProcedure [dbo].[spGesamtfeststellungen]    Script Date: 04.12.2019 11:20:06 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO

ALTER PROCEDURE [dbo].[spGesamtfeststellungen] 
    @Benutzer nvarchar(50),
    @Funktionsbereich int
AS
BEGIN
SET NOCOUNT ON;
-- Insert statements for procedure here
SELECT     PF.LfdNR, 
                      dbo.GetPNR(Pf.PruefungsID, @Benutzer) + cast(Pf.LfdNR as nvarchar(3)) as LFDNRNeu, 
right('000' + cast(dbo.GetPNR(PF.PruefungsID, @Benutzer) as nvarchar(3)),3) + right('000' + cast(PF.LfdNR as nvarchar(3)),3)  as LFDNRSort, 
PF.HauptKNEName, PF.Beraternummer, PF.Beratername, PF.PVorname + ' ' + PF.PName AS EPruefer, FS.FSID, 
          K.KategorieKZ + ' ' + H.HandlungsKZ + ' ' + H.HStichwort AS Handlungstext, F.Prueffeld, FS.FSPflicht, FS.FSText, FS.FSArtText, FS.FSKenntnisoderStellung, 
          FS.FSStellungDatum, FS.FSStellungDatumErledigt, 
		   FB.Funktionsbereich,
		  tabFeststellungsart.FAID, 
          tabFeststellungsart.Feststellungsart, tabFeststellungsart.Sortierung, PF.HauptkneID 
FROM         dbo.AusgewaehlteFaelle(@Benutzer) AS PF INNER JOIN
          tabKategorie AS K INNER JOIN
          tabHandlungen AS H INNER JOIN
          tabFeststellungen AS FS LEFT OUTER JOIN
          tabPrueffelder AS F ON FS.PFID = F.PFID ON H.HID = FS.HID ON K.KID = H.KID ON PF.EngagementID = K.EngagementID LEFT OUTER JOIN
          tabFeststellungsart ON FS.FSArt = tabFeststellungsart.FAID LEFT OUTER JOIN
          _tabFunktionsbereiche as FB ON FS.Funktionsbereich = FB.FID
WHERE     (FS.Funktionsbereich = @Funktionsbereich) OR
                        (@Funktionsbereich IS NULL) 
end
GO

/****** Object:  StoredProcedure [dbo].[spGesamtfeststellungenMitPFID]    Script Date: 04.12.2019 11:19:29 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO


ALTER PROCEDURE [dbo].[spGesamtfeststellungenMitPFID] 
    @Benutzer nvarchar(50), 
    @PFID nvarchar(17),
    @Funktionsbereich int
AS
BEGIN
SET NOCOUNT ON;
-- Insert statements for procedure here
SELECT     PF.LfdNR, dbo.GetPNR(Pf.PruefungsID, @Benutzer) + cast(Pf.LfdNR as nvarchar(3)) as LFDNRNeu,  
right('000' + cast(dbo.GetPNR(PF.PruefungsID, @Benutzer) as nvarchar(3)),3) + right('000' + cast(PF.LfdNR as nvarchar(3)),3)  as LFDNRSort, 
			PF.HauptKNEName, PF.Beraternummer, PF.Beratername, PF.PVorname + ' ' + PF.PName AS EPruefer, 
           K.KategorieKZ + ' ' + H.HandlungsKZ + ' ' + H.HStichwort AS Handlungstext, F.Prueffeld, FS.FSPflicht, FS.FSText, FS.FSArtText, 
		   FS.FSKenntnisoderStellung, 
           FS.FSStellungDatum, FS.FSStellungDatumErledigt, 
		   FB.Funktionsbereich , 
		   FS.FSArt, tabFeststellungsart.FAID, 
           tabFeststellungsart.Feststellungsart, tabFeststellungsart.Sortierung, PF.HauptkneID, FS.FSID 
FROM       dbo.AusgewaehlteFaelle(@Benutzer) AS PF INNER JOIN
           tabKategorie AS K INNER JOIN
           tabHandlungen AS H INNER JOIN
           tabFeststellungen AS FS LEFT OUTER JOIN
           tabPrueffelder AS F ON FS.PFID = F.PFID ON H.HID = FS.HID ON K.KID = H.KID ON PF.EngagementID = K.EngagementID LEFT OUTER JOIN
           tabFeststellungsart ON FS.FSArt = tabFeststellungsart.FAID LEFT OUTER JOIN
           _tabFunktionsbereiche as FB ON FS.Funktionsbereich = FB.FID
WHERE     (right(FS.PFID,5) = @PFID) AND (FS.Funktionsbereich = @Funktionsbereich) OR
                      (right(FS.PFID,5) = @PFID) AND (@Funktionsbereich IS NULL)
end
GO



Update _tabVersion set DBVersion = '6.01', DBDate = '05.12.2020'
GO



