/****** Object:  StoredProcedure [dbo].[spPruefungKNEinspielen]    Script Date: 11.02.2022 10:21:52 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[spPruefungAnlegen] 
    @PruefungsID nvarchar(12) 
AS
BEGIN
	SET NOCOUNT ON;
-- Insert statements for procedure here
EXEC spPrueffelderAnfuegen @Pruefungsid
EXEC spBeachtungAAAnfuegen @Pruefungsid
EXEC spRisikogruppenAnfuegen @Pruefungsid
EXEC spKreditartenAnfuegen @Pruefungsid
EXEC spFeststellungsartenAnfuegen @Pruefungsid
EXEC spEinstufungenAnfuegen @Pruefungsid
EXEC spPflichtkatalogeAnfuegen @Pruefungsid
END
GO

/****** Object:  View [dbo].[vLeserollen]    Script Date: 07.09.2022 16:38:29 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE VIEW [dbo].[vLeserollen]
AS
SELECT        dbo.tabRollenverteilung.*
FROM            dbo.tabRollenverteilung
WHERE        (Rolle = 'PN') OR (Rolle = 'LT')
GO

/****** Object:  View [dbo].[vSparkassennamen]    Script Date: 07.09.2022 17:05:46 ******/
CREATE VIEW [dbo].[vSparkassennamen]
AS
SELECT        TOP (100) PERCENT dbo.stabSparkassen.InstNR, dbo.stabSparkassen.SPKName, dbo.tabPruefung.sparkasse
FROM            dbo.stabSparkassen LEFT OUTER JOIN
                         dbo.tabPruefung ON dbo.stabSparkassen.InstNr = dbo.tabPruefung.INR
GROUP BY dbo.stabSparkassen.Instnr, dbo.stabSparkassen.SPKName, dbo.tabPruefung.sparkasse
ORDER BY dbo.stabSparkassen.InstNR
GO


Create FUNCTION [dbo].[getAnzahlSPKNamen]
(
	-- Add the parameters for the function here
	@Instnr nvarchar(3)
)
RETURNS int
AS
BEGIN
Return
(
Select count(InstNr) as Anzahl from
vsparkassennamen where InstNr = @InstNr
)
END
GO

/****** Object:  UserDefinedFunction [dbo].[getSparkassennamen]    Script Date: 07.09.2022 16:58:40 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date, ,>
-- Description:	<Description, ,>
-- =============================================
CREATE FUNCTION [dbo].[getSparkassennamen]
(
	-- Add the parameters for the function here
	@InstNr nvarchar(3)
)
RETURNS nvarchar(1000)
AS
BEGIN
Return
(
SELECT         TOP 1 S.SPKName + CASE WHEN s.SPKName <> P.sparkasse AND dbo.getAnzahlSPKNamen(S.InstNr) 
                         = 1 THEN ' (alt: ' + isnull(p.sparkasse,'') ELSE CASE WHEN s.SPKName <> P.sparkasse AND dbo.getAnzahlSPKNamen(S.InstNr) 
                         > 1 THEN ' (alt: ' + isnull(p.sparkasse,'') + ' u. a.)' ELSE '' END END AS SPKName
FROM            stabSparkassen AS S LEFT OUTER JOIN
                         tabPruefung AS P ON S.SSID = P.INR
where InstNr = @InstNr and s.SPKName <> P.sparkasse
GROUP BY S.InstNr, S.SPKName, P.sparkasse
)
END
GO

/****** Object:  StoredProcedure [dbo].[spPNLTRollen]    Script Date: 07.09.2022 16:33:10 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE PROCEDURE [dbo].[spPNLTRollen]
@Rolle nvarchar(5),
@OrderByClause nvarchar(100)
AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;

    -- Insert statements for procedure here
SELECT        R.PTID, ISNULL(dbo.getSparkassennamen(P.INR), P.sparkasse) AS Sparkasse, P.PJahr, P.PPruefungsende, 
                P.Pruefungsname, R.PPName + ', ' + R.PPVorname + ' (' + R.Rolle + ')' AS Pruefer, 
				case when R.Rolle = 'PN' then 'Peer-Nachschau' ELSE 'Leserecht temporr' END as SRName
FROM            vLeserollen AS R INNER JOIN
                         tabPruefung AS P ON R.PruefungsID = P.PruefungsID 
WHERE        (R.Rolle = @Rolle OR @Rolle IS NULL) 
ORDER BY
		  CASE WHEN @OrderbyClause = 'Sparkasse asc' THEN P.Sparkasse  END ASC,
		  CASE WHEN @OrderbyClause = 'Sparkasse desc' THEN P.Sparkasse  END DESC,
		  CASE WHEN @OrderbyClause = 'Pruefungs asc' THEN P.Pruefungsname END ASC,
		  CASE WHEN @OrderbyClause = 'PPruefart desc' THEN P.Pruefungsname END DESC,
		  CASE WHEN @OrderbyClause = 'PJahr asc' THEN PJahr END ASC,
		  CASE WHEN @OrderbyClause = 'PJahr desc' THEN PJahr END DESC,
		  CASE WHEN @OrderbyClause = 'Pruefer asc' THEN R.PPName + ', ' + R.PPVorname END ASC,
		  CASE WHEN @OrderbyClause = 'Pruefer desc' THEN R.PPName + ', ' + R.PPVorname END DESC,
		  CASE WHEN @OrderbyClause = 'PPruefungsende asc' THEN P.PPruefungsende END ASC,
		  CASE WHEN @OrderbyClause = 'PPruefungsende desc' THEN P.PPruefungsende END DESC
;

END
GO

/****** Object:  StoredProcedure [dbo].[spSucheSparkassenmitPruefung]    Script Date: 07.09.2022 17:32:04 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
Create PROCEDURE [dbo].[spSucheSparkassemitPruefung] 
AS
BEGIN
	SET NOCOUNT ON;
-- Insert statements for procedure here
SELECT     stabSparkassen.InstNr, stabSparkassen.SPKName
FROM         stabSparkassen INNER JOIN
                      tabPruefung ON stabSparkassen.InstNr = tabPruefung.INR
GROUP BY stabSparkassen.InstNr, stabSparkassen.SPKName
ORDER BY stabSparkassen.SPKName
END
GO

/****** Object:  StoredProcedure [dbo].[spSucheDatummitPruefung]    Script Date: 07.09.2022 17:34:49 ******/
Create PROCEDURE [dbo].[spSucheDatummitPruefung]
@INR nvarchar(3)
AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;

    -- Insert statements for procedure here
SELECT tabPruefung.PJahr
FROM tabPruefung 
where tabpruefung.INR = @INR 
 GROUP BY tabPruefung.PJahr 
 Order by pjahr desc
 
;
END
GO

/****** Object:  StoredProcedure [dbo].[spSuchePruefung]    Script Date: 07.09.2022 17:42:46 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
-- =============================================
-- Author:		<Detering-Hauger>
-- Create date: <20.10.2008>
-- Description:	<Aktive Projekte>
-- =============================================
CREATE PROCEDURE [dbo].[spSuchePruefungProSPKundJahr] 
    @InstNR nvarchar(3),
	@PJAhr int
AS
BEGIN
	SET NOCOUNT ON;
-- Insert statements for procedure here
SELECT     PruefungsID, Pruefungsname
FROM         tabPruefung 
WHERE (INR = @InstNR AND pjahr = @PJahr )
ORDER BY PJahr desc, Pruefungsname
END
GO

ALTER PROCEDURE [dbo].[spPNLTRollen]
@Rolle nvarchar(5),
@OrderByClause nvarchar(100)
AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;

    -- Insert statements for procedure here
SELECT        R.PTID, ISNULL(dbo.getSparkassennamen(P.INR), P.sparkasse) AS Sparkasse, P.PJahr, P.PPruefungsende, 
                P.Pruefungsname, R.PPName + ', ' + R.PPVorname + ' (' + R.Rolle + ')' AS Pruefer, 
				case when R.Rolle = 'PN' then 'Peer-Nachschau' ELSE 'Leserecht temporr' END as SRName
FROM            vLeserollen AS R INNER JOIN
                         tabPruefung AS P ON R.PruefungsID = P.PruefungsID 
WHERE        (R.Rolle = @Rolle OR @Rolle IS NULL) 
ORDER BY
		  CASE WHEN @OrderbyClause = 'Sparkasse asc' THEN P.Sparkasse  END ASC,
		  CASE WHEN @OrderbyClause = 'Sparkasse desc' THEN P.Sparkasse  END DESC,
		  CASE WHEN @OrderbyClause = 'Pruefungsname asc' THEN P.Pruefungsname END ASC,
		  CASE WHEN @OrderbyClause = 'Pruefungsname desc' THEN P.Pruefungsname END DESC,
		  CASE WHEN @OrderbyClause = 'PJahr asc' THEN PJahr END ASC,
		  CASE WHEN @OrderbyClause = 'PJahr desc' THEN PJahr END DESC,
		  CASE WHEN @OrderbyClause = 'Pruefer asc' THEN R.PPName + ', ' + R.PPVorname END ASC,
		  CASE WHEN @OrderbyClause = 'Pruefer desc' THEN R.PPName + ', ' + R.PPVorname END DESC,
		  CASE WHEN @OrderbyClause = 'PPruefungsende asc' THEN P.PPruefungsende END ASC,
		  CASE WHEN @OrderbyClause = 'PPruefungsende desc' THEN P.PPruefungsende END DESC
;

END
GO

/****** Object:  Table [dbo].[_tabTextmarken]    Script Date: 09.09.2022 14:58:14 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[_tabTextmarken](
	[Textmarke] [nvarchar](255) NOT NULL,
	[Beschreibung] [nvarchar](255) NULL,
	[Art] [nvarchar](50) NULL,
	[Ebene] [nvarchar](255) NULL,
	[Typ] [nvarchar](50) NULL,
	[Sortierung] [nvarchar](50) NULL,
	[FeldSortierung] [nvarchar](50) NULL,
 CONSTRAINT [PK__tabTextmarken] PRIMARY KEY CLUSTERED 
(
	[Textmarke] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'BDate', N'Stichtag', N'Prfungsfall', N'Prfungsfall Kontrolldaten', N'', N'015', N'070')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Beratername', N'Beratername', N'Prfungsfall', N'Prfungsfall Stammdaten', N'', N'010', N'029')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Beraternummer', N'Referat', N'Prfungsfall', N'Prfungsfall Stammdaten', N'', N'010', N'028')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Betreuungsstatus', N'Betreuungsstatus', N'Prfungsfall', N'Prfungsfall Stammdaten', N'', N'010', N'040')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'blankokreditvolumen_in', N'blankokreditvolumen in', N'Prfungsfall', N'Prfungsfall FI-Daten', N'Euro', N'028', N'190')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'blankokreditvolumen_wi', N'blankokreditvolumen wi', N'Prfungsfall', N'Prfungsfall FI-Daten', N'Euro', N'028', N'180')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Branche', N'Branche', N'Prfungsfall', N'Prfungsfall Stammdaten', N'', N'010', N'028')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Buergschaften_oeffentl_in', N'ffentliche Brgschaften Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'265')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Buergschaften_oeffentl_in_MFE', N'ffentliche Brgschaften Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'275')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Buergschaften_oeffentl_wi', N'ffentliche Brgschaften Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'260')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Buergschaften_oeffentl_wi_MFE', N'ffentliche Brgschaften Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'270')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Buergschaften_sonst_in', N'Sonstige Brgschaften Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'285')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Buergschaften_sonst_in_MFE', N'Sonstige Brgschaften Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'295')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Buergschaften_sonst_wi', N'Sonstige Brgschaften Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'280')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Buergschaften_sonst_wi_MFE', N'Sonstige Brgschaften Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'290')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'BVGruppe', N'Betriebsvergleichsgruppe', N'Prfung', N'Prfung Stammdaten', N'', N'010', N'150')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Darstellung', N'Darstellung', N'Prfungsfall', N'Prfungsfall Ergebnisse', N'', N'040', N'508')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'DarunterKoerperschaft_in', N'Darunter Krperschaft Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'361')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'DarunterKoerperschaft_in_MFE', N'Darunter Krperschaft Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'362')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'DarunterKoerperschaft_wi', N'Darunter Krperschaft Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'360')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'DarunterKoerperschaft_wi_MFE', N'Darunter Krperschaft Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'362')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'EDate', N'bernahme am', N'Prfungsfall', N'Prfungsfall Kontrolldaten', N'', N'015', N'080')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Eigenkapital', N'Anrechenbare Eigenmittel', N'Prfung', N'Prfung Stammdaten', N'Euro', N'010', N'080')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'EngagementID', N'Engagement-ID', N'Prfungsfall', N'Prfungsfall Stammdaten', N'', N'010', N'005')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'EOBemerkungen', N'Erstoffenlegung Bemerkungen', N'Prfungsfall', N'Prfungsfall Erstoffenlegung', N'', N'040', N'060')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'EOBerichtstext', N'Erstoffenlegung Berichtstext', N'Prfungsfall', N'Prfungsfall Erstoffenlegung', N'', N'040', N'070')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'EOBeschluss', N'Erstoffenlegung Beschluss', N'Prfungsfall', N'Prfungsfall Erstoffenlegung', N'', N'040', N'020')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'EOBeschlussGrund', N'Erstoffenlegung Beschlussgrund', N'Prfungsfall', N'Prfungsfall Erstoffenlegung', N'', N'040', N'030')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'EOBeurteilung', N'Erstoffenlegung Beurteilung', N'Prfungsfall', N'Prfungsfall Erstoffenlegung', N'', N'040', N'050')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'EOBewertung', N'Erstoffenlegung Bewertung', N'Prfungsfall', N'Prfungsfall Erstoffenlegung', N'', N'040', N'040')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'EOgeprueft', N'Erstoffenlegung geprueft', N'Prfungsfall', N'Prfungsfall Erstoffenlegung', N'', N'040', N'010')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Erstellungsgrund', N'Anlagegrund', N'Prfungsfall', N'Prfungsfall Stammdaten', N'', N'010', N'050')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'ewb_Drohverlustrueckstellungen', N'Drohverlustrckstellungen EWB', N'Prfungsfall', N'Prfungsfall EWB lfd. Jahr', N'Euro', N'025', N'170')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'ewb_e', N'EWB Betrag Vorjahr', N'Prfungsfall', N'Prfungsfall EWB Vorjahr', N'Euro', N'020', N'150')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'ewb_e_absg_dir_btrg', N'EWB Abschreibungen direkt Vorjahr', N'Prfungsfall', N'Prfungsfall EWB Vorjahr', N'Euro', N'020', N'160')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'ewb_e_absg_ind_btrg', N'EWB Abschreibungen indirekt Vorjahr', N'Prfungsfall', N'Prfungsfall EWB Vorjahr', N'Euro', N'020', N'140')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'ewb_e_afls_btrg', N'EWB Auflsungsbetrag Vorjahr', N'Prfungsfall', N'Prfungsfall EWB Vorjahr', N'Euro', N'020', N'130')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'ewb_e_btrg_janf', N'EWB Jahresanfangsbetrag Vorjahr', N'Prfungsfall', N'Prfungsfall EWB Vorjahr', N'Euro', N'020', N'100')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'ewb_e_btrg_neu', N'EWB Neubildung Vorjahr', N'Prfungsfall', N'Prfungsfall EWB Vorjahr', N'Euro', N'020', N'110')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'ewb_e_btrg_zugang', N'EWB Zugang Vorjahr', N'Prfungsfall', N'Prfungsfall EWB Vorjahr', N'Euro', N'020', N'120')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'ewb_Rueckstellungen', N'EWB Rckstellungen', N'Prfungsfall', N'Prfungsfall EWB lfd. Jahr', N'Euro', N'025', N'160')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'ewb_v', N'EWB Betrag lfd. Jahr', N'Prfungsfall', N'Prfungsfall EWB lfd. Jahr', N'Euro', N'025', N'150')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'ewb_v_absg_dir_btrg', N'EWB Abschreibungen direkt lfd. Jahr', N'Prfungsfall', N'Prfungsfall EWB lfd. Jahr', N'Euro', N'025', N'190')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'ewb_v_absg_ind_btrg', N'EWB Abschreibungen indirekt lfd. Jahr', N'Prfungsfall', N'Prfungsfall EWB lfd. Jahr', N'Euro', N'025', N'140')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'ewb_v_afls_btrg', N'EWB Auflsungsbetrag lfd. Jahr', N'Prfungsfall', N'Prfungsfall EWB lfd. Jahr', N'Euro', N'025', N'130')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'ewb_v_btrg_janf', N'EWB Jahresanfangsbetrag lfd. Jahr', N'Prfungsfall', N'Prfungsfall EWB lfd. Jahr', N'Euro', N'025', N'100')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'ewb_v_btrg_neu', N'EWB Neubildung lfd. Jahr', N'Prfungsfall', N'Prfungsfall EWB lfd. Jahr', N'Euro', N'025', N'110')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'ewb_v_btrg_zugang', N'EWB Zugang lfd. Jahr', N'Prfungsfall', N'Prfungsfall EWB lfd. Jahr', N'Euro', N'025', N'120')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'EWBGrenze', N'Grenze fr EWB-Tabelle', N'Prfung', N'Prfung Stammdaten', N'Euro', N'010', N'120')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Freie_Sicherheiten_in', N'Freie Sicherheiten Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'951')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Freie_Sicherheiten_in_MFE', N'Freie Sicherheiten Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'953')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Freie_Sicherheiten_wi', N'Freie Sicherheiten Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'950')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Freie_Sicherheiten_wi_MFE', N'Freie Sicherheiten Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'952')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'GKG', N'Grenklassengruppe', N'Prfung', N'Prfung Stammdaten', N'', N'010', N'140')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grenze1', N'Wert der Darstellungsgrenze 1', N'Prfung', N'Prfung Stammdaten', N'Euro', N'010', N'170')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grenze1Beschriftung', N'Bezeichnung der Darstellungsgrenze 1', N'Prfung', N'Prfung Stammdaten', N'', N'010', N'160')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grenze2', N'Wert der Darstellungsgrenze 2', N'Prfung', N'Prfung Stammdaten', N'Euro', N'010', N'190')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grenze2Beschriftung', N'Bezeichnung der Darstellungsgrenze 2', N'Prfung', N'Prfung Stammdaten', N'', N'010', N'180')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grenze3', N'Wert der Darstellungsgrenze 3', N'Prfung', N'Prfung Stammdaten', N'Euro', N'010', N'210')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grenze3Beschriftung', N'Bezeichnung der Darstellungsgrenze 3', N'Prfung', N'Prfung Stammdaten', N'', N'010', N'200')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grenze4', N'Wert der Darstellungsgrenze 4', N'Prfung', N'Prfung Stammdaten', N'Euro', N'010', N'230')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grenze4Beschriftung', N'Bezeichnung der Darstellungsgrenze 4', N'Prfung', N'Prfung Stammdaten', N'', N'010', N'220')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grenze5', N'Wert der Darstellungsgrenze 5', N'Prfung', N'Prfung Stammdaten', N'Euro', N'010', N'250')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grenze5Beschriftung', N'Bezeichnung der Darstellungsgrenze 5', N'Prfung', N'Prfung Stammdaten', N'', N'010', N'240')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grundpfandrechte_gew_in', N'Grundpfandrechte gewerblich Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'125')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grundpfandrechte_gew_in_MFE', N'Grundpfandrechte gewerblich Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'135')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grundpfandrechte_gew_wi', N'Grundpfandrechte gewerblich Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'120')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grundpfandrechte_gew_wi_MFE', N'Grundpfandrechte gewerblich Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'130')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grundpfandrechte_in', N'Grundpfandrechte gesamt Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'145')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grundpfandrechte_in_MFE', N'Grundpfandrechte gesamt Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'155')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grundpfandrechte_real_in', N'Grundpfandrechte Realanteil Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'165')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grundpfandrechte_real_in_MFE', N'Grundpfandrechte Realanteil Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'170')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grundpfandrechte_real_wi', N'Grundpfandrechte Realanteil Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'160')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grundpfandrechte_real_wi_MFE', N'Grundpfandrechte Realanteil Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'175')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grundpfandrechte_wi', N'Grundpfandrechte gesamt Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'140')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grundpfandrechte_wi_MFE', N'Grundpfandrechte Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'150')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grundpfandrechte_wohn_in', N'Grundpfandrechte wohnwirtschaftlich Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'105')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grundpfandrechte_wohn_in_MFE', N'Grundpfandrechte wohnwirtschaftlich Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'115')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grundpfandrechte_wohn_wi', N'Grundpfandrechte wohnwirtschaftlich Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'100')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Grundpfandrechte_wohn_wi_MFE', N'Grundpfandrechte wohnwirtschaftlich Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'110')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Guthaben_in', N'Guthaben Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'185')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Guthaben_in_MFE', N'Guthaben Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'195')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Guthaben_wi', N'Guthaben Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'180')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Guthaben_wi_MFE', N'Guthaben Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'190')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'HauptKNEName', N'Name des Hauptkreditnehmers', N'Prfungsfall', N'Prfungsfall Stammdaten', N'', N'010', N'026')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'HauptKNEOrt', N'Wohnort des Hauptkreditnehmers', N'Prfungsfall', N'Prfungsfall Stammdaten', N'', N'010', N'027')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'INR', N'Institutsnummer der FI', N'Prfung', N'Prfung Stammdaten', N'', N'010', N'060')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Kernkapital10', N'Kernkapital', N'Prfung', N'Prfung Stammdaten', N'Euro', N'010', N'100')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'KNENummer', N'Personennummer des Hauptkreditnehmers', N'Prfungsfall', N'Prfungsfall Stammdaten', N'', N'010', N'015')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Kommunalkreditvolumen_in', N'Kommunalkreditvolumen Inanspruchnahme', N'Prfungsfall', N'Prfungsfall FI-Daten', N'Euro', N'028', N'170')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Kommunalkreditvolumen_wi', N'Kommunalkreditvolumen Zusage', N'Prfungsfall', N'Prfungsfall FI-Daten', N'Euro', N'028', N'160')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Kompensationskreditvolumen_in', N'Kompensationskreditvolumen Inanspruchnahme', N'Prfungsfall', N'Prfungsfall FI-Daten', N'Euro', N'028', N'150')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Kompensationskreditvolumen_wi', N'Kompensationskreditvolumen Zusage', N'Prfungsfall', N'Prfungsfall FI-Daten', N'Euro', N'028', N'140')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'KorrekturMFEBlankoInAn', N'Blankoinanspruchnahme nach Korrektur Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Zahlen', N'Euro', N'016', N'400')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'KorrekturMFEBlankoLimit', N'Blankozusage nach Korrektur Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Zahlen', N'Euro', N'016', N'395')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'KorrekturMFEInAn', N'Korrekturbetrag Mehrfacherfassung Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Zahlen', N'Euro', N'016', N'370')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'KorrekturMFELimit', N'Korrekturbetrag Mehrfacherfassung Zusage', N'Prfungsfall', N'Prfungsfall Zahlen', N'Euro', N'016', N'360')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'KorrekturMFESicherheitenInAn', N'Korrekturbetrag Mehrfacherfassung Sicherheiten Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Zahlen', N'Euro', N'016', N'390')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'KorrekturMFESicherheitenLimit', N'Korrekturbetrag Mehrfacherfassung Sicherheiten Zusage', N'Prfungsfall', N'Prfungsfall Zahlen', N'Euro', N'016', N'380')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Kreditart', N'Kreditart', N'Prfungsfall', N'Prfungsfall Ergebnisse', N'', N'040', N'505')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Kreditnehmertyp', N'Kreditnehmertyp', N'Prfungsfall', N'Prfungsfall Ergebnisse', N'', N'040', N'506')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Kurzbeurteilung', N'Kurzbeurteilung', N'Prfungsfall', N'Prfungsfall Ergebnisse', N'', N'040', N'800')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'KusyArt', N'Kusyart', N'Prfungsfall', N'Prfungsfall Stammdaten', N'', N'010', N'045')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Lebensversicherungen_in', N'Lebensversicherungen Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'225')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Lebensversicherungen_in_MFE', N'Lebensversicherungen Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'235')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Lebensversicherungen_wi', N'Lebensversicherungen Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'220')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Lebensversicherungen_wi_MFE', N'Lebensversicherungen Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'230')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'LfdNR', N'Laufende Nummer des Prfungsfalls', N'Prfungsfall', N'Prfungsfall Stammdaten', N'', N'010', N'010')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'LOArbeitsanweisung', N'Lfd. Offenlegung Arbeitsanweisung', N'Prfungsfall', N'Prfungsfall Lfd. Offenlegung', N'', N'050', N'010')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'LOBemerkungFehlendeUnterlagen', N'Lfd. Offenlegung Bemerkung fehlende Unterlagen', N'Prfungsfall', N'Prfungsfall Lfd. Offenlegung', N'', N'050', N'060')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'LOBerichtstext', N'Lfd. Offenlegung Berichtstext', N'Prfungsfall', N'Prfungsfall Lfd. Offenlegung', N'', N'050', N'070')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'LOBewertung', N'Lfd. Offenlegung Bewertung', N'Prfungsfall', N'Prfungsfall Lfd. Offenlegung', N'', N'050', N'050')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'LONachfristbis', N'Lfd. Offenlegung Nachfristbis', N'Prfungsfall', N'Prfungsfall Lfd. Offenlegung', N'', N'050', N'020')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'LONachfristerforderlich', N'Lfd. Offenlegung Nachfrist erforderlich', N'Prfungsfall', N'Prfungsfall Lfd. Offenlegung', N'', N'050', N'040')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'LOSPKAlles', N'Lfd. Offenlegung die Sparkasse hat alles mgliche getan', N'Prfungsfall', N'Prfungsfall Lfd. Offenlegung', N'', N'050', N'030')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'LPUeberwachung', N'berwachung durch leitenden Prfer', N'Prfungsfall', N'Prfungsfall Kontrolldaten', N'', N'015', N'150')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Obligo_3112', N'Obligo zum 31.12.', N'Prfungsfall', N'Prfungsfall EWB lfd. Jahr', N'Euro', N'025', N'180')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Organkredit', N'Organkredit', N'Prfungsfall', N'Prfungsfall Stammdaten', N'', N'010', N'025')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Personalkreditvolumen_in', N'Personalkreditvolumen Inanspruchnahme', N'Prfungsfall', N'Prfungsfall FI-Daten', N'Euro', N'028', N'110')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Personalkreditvolumen_wi', N'Personalkreditvolumen Zusage', N'Prfungsfall', N'Prfungsfall FI-Daten', N'Euro', N'028', N'100')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'PFAblage', N'Ablagenummer des Prfungsfalls', N'Prfungsfall', N'Prfungsfall Stammdaten', N'', N'010', N'011')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'PFBlankoInAn', N'Blankoinanspruchnahme', N'Prfungsfall', N'Prfungsfall Zahlen', N'Euro', N'016', N'350')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'PFBlankoLimit', N'Blankozusage', N'Prfungsfall', N'Prfungsfall Zahlen', N'Euro', N'016', N'340')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'PFFazit', N'Fazit', N'Prfungsfall', N'Prfungsfall Ergebnisse', N'', N'040', N'900')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'PFInAn', N'Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Zahlen', N'Euro', N'016', N'310')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'PFLimit', N'Zusage', N'Prfungsfall', N'Prfungsfall Zahlen', N'Euro', N'016', N'300')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Pjahr', N'Prfungsjahr', N'Prfung', N'Prfung Stammdaten', N'', N'010', N'020')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'PKGrenze', N'Grenze fr groe Personalkredite', N'Prfung', N'Prfung Stammdaten', N'Euro', N'010', N'110')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'PName', N'Prfernachname', N'Prfungsfall', N'Prfungsfall Stammdaten', N'', N'010', N'035')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Ppruefungsende', N'Sperrdatum der Prfung', N'Prfung', N'Prfung Stammdaten', N'', N'010', N'070')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Pruefungsende', N'Fall abgeschlossen am', N'Prfungsfall', N'Prfungsfall Kontrolldaten', N'', N'015', N'140')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'PruefungsID', N'Prfungsnummer', N'Prfung', N'Prfung Stammdaten', N'', N'010', N'000')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Pruefungskennzeichen', N'Prfungskennzeichen', N'Prfung', N'Prfung Stammdaten', N'', N'010', N'050')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Pruefungsname', N'Name der Prfung', N'Prfung', N'Prfung Stammdaten', N'', N'010', N'030')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'PStatus', N'Status des Prfungsfalls', N'Prfungsfall', N'Prfungsfall Kontrolldaten', N'', N'015', N'160')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'PVorname', N'Vorname des Prfers', N'Prfungsfall', N'Prfungsfall Stammdaten', N'', N'010', N'030')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Ratingnote', N'Ratingnote', N'Prfungsfall', N'Prfungsfall Stammdaten', N'', N'010', N'060')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Realkreditvolumen_in', N'Realkreditvolumen Inanspruchnahme', N'Prfungsfall', N'Prfungsfall FI-Daten', N'Euro', N'028', N'130')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Realkreditvolumen_wi', N'Realkreditvolumen Zusage', N'Prfungsfall', N'Prfungsfall FI-Daten', N'Euro', N'028', N'120')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Risikoeingruppierung', N'Risikoeingruppierung', N'Prfungsfall', N'Prfungsfall Ergebnisse', N'', N'040', N'501')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'RisikogruppeSPK_ok', N'Risikogruppe der Sparkasse in Ordnung', N'Prfungsfall', N'Prfungsfall Ergebnisse', N'', N'050', N'502')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'RisikoKundenKreditvolumen', N'Risikotragendes Kundenkreditvolumen', N'Prfung', N'Prfung Stammdaten', N'Euro', N'010', N'130')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'RisikoKZ', N'Risikokennzeichen', N'Prfungsfall', N'Prfungsfall Ergebnisse', N'', N'040', N'501')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'RisikoUG', N'Risikountergruppe', N'Prfungsfall', N'Prfungsfall Ergebnisse', N'', N'040', N'500')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Sicherungsuebereignungen_in', N'Sicherungsbereignungen Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'245')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Sicherungsuebereignungen_in_MFE', N'Sicherungsuebereignungen Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'255')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Sicherungsuebereignungen_wi', N'Sicherungsuebereignungen Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'240')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Sicherungsuebereignungen_wi_MFE', N'Sicherungsuebereignungen Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'250')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Sonstiges_in', N'Sonstige Sicherheiten Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'297')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Sonstiges_in_MFE', N'Sonstige Sicherheiten Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'299')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Sonstiges_wi', N'Sonstige Sicherheiten Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'296')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Sonstiges_wi_MFE', N'Sonstige Sicherheiten Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'298')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Sparkasse', N'Name der Sparkasse', N'Prfung', N'Prfung Stammdaten', N'', N'010', N'010')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SPKRecht_nicht_Blanko_in', N'Sparkassenrechtlich nicht Blanko Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'356')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SPKRecht_nicht_Blanko_in_MFE', N'Sparkassenrechtlich nicht Blanko Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'358')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SPKRecht_nicht_Blanko_wi', N'Sparkassenrechtlich nicht Blanko Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'355')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SPKRecht_nicht_Blanko_wi_MFE', N'Sparkassenrechtlich nicht Blanko Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'357')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SPKRechtl_Blanko_in', N'Sparkassenrechtlich Blanko Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'405')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SPKRechtl_Blanko_in_MFE', N'Sparkassenrechtlich Blanko Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'415')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SPKRechtl_Blanko_wi', N'Sparkassenrechtlich Blanko Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'400')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SPKRechtl_Blanko_wi_MFE', N'Sparkassenrechtlich Blanko Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'410')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SPKRechtlich_bewertbar_in', N'Sparkassenrechtlich bewertbare Sicherheiten Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'321')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SPKRechtlich_bewertbar_in_MFE', N'Sparkassenrechtlich bewertbare Sicherheiten Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'330')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SPKRechtlich_bewertbar_wi', N'Sparkassenrechtlich bewertbare Sicherheiten Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'320')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SPKRechtlich_bewertbar_wi_MFE', N'Sparkassenrechtlich bewertbare Sicherheiten Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'325')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_blankokreditvolumen_in', N'Summe Blankokreditvolumen Inanspruchnahme', N'Prfung', N'Prfung FI-Daten', N'Euro', N'060', N'190')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_blankokreditvolumen_wi', N'Summe Blankokreditvolumen Zusage', N'Prfung', N'Prfung FI-Daten', N'Euro', N'060', N'180')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Buergschaften_oeffentl_in', N'Summe ffentliche Brgschaften Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'265')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Buergschaften_oeffentl_in_MFE', N'Summe ffentliche Brgschaften Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'275')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Buergschaften_oeffentl_wi', N'Summe ffentliche Brgschaften Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'260')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Buergschaften_oeffentl_wi_MFE', N'Summe ffentliche Brgschaften Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'270')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Buergschaften_sonst_in', N'Summe sonstige Brgschaften Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'285')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Buergschaften_sonst_in_MFE', N'Summe sonstige Brgschaften Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'295')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Buergschaften_sonst_wi', N'Summe sonstige Brgschaften Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'280')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Buergschaften_sonst_wi_MFE', N'Summe sonstige Brgschaften Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'290')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_DarunterKoerperschaft_in', N'Summe Darunter Koerperschaft Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'361')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_DarunterKoerperschaft_in_MFE', N'Summe Darunter Krperschaft Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'363')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_DarunterKoerperschaft_wi', N'Summe Darunter Koerperschaft Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'360')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_DarunterKoerperschaft_wi_MFE', N'Summe Darunter Koerperschaft Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'362')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_ewb_Drohverlustrueckstellungen', N'Summe EWB Drohverlustrckstellungen', N'Prfung', N'Prfung EWB lfd. Jahr', N'Euro', N'025', N'170')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_ewb_e', N'Summe EWB Betrag Vorjahr', N'Prfung', N'Prfung EWB Vorjahr', N'Euro', N'020', N'150')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_ewb_e_absg_dir_btrg', N'Summe EWB Abschreibung direkt Vorjahr', N'Prfung', N'Prfung EWB Vorjahr', N'Euro', N'020', N'160')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_ewb_e_absg_ind_btrg', N'Summe EWB Abschreibung indirekt Vorjahr', N'Prfung', N'Prfung EWB Vorjahr', N'Euro', N'020', N'140')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_ewb_e_afls_btrg', N'Summe EWB Auflsungsbetrag Vorjahr', N'Prfung', N'Prfung EWB Vorjahr', N'Euro', N'020', N'130')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_ewb_e_btrg_janf', N'Summe EWB Jahresanfangsbetrag Vorjahr', N'Prfung', N'Prfung EWB Vorjahr', N'Euro', N'020', N'100')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_ewb_e_btrg_neu', N'Summe EWB Neubildung Vorjahr', N'Prfung', N'Prfung EWB Vorjahr', N'Euro', N'020', N'110')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_ewb_e_btrg_zugang', N'Summe EWB Zugang Vorjahr', N'Prfung', N'Prfung EWB Vorjahr', N'Euro', N'020', N'120')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_ewb_Rueckstellungen', N'Summe EWB Rueckstellungen', N'Prfung', N'Prfung EWB lfd. Jahr', N'Euro', N'025', N'160')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_ewb_v', N'Summe EWB Betrag aktuell', N'Prfung', N'Prfung EWB lfd. Jahr', N'Euro', N'025', N'150')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_ewb_v_absg_dir_btrg', N'Summe EWB Abschreibung direkt lfd. Jahr', N'Prfung', N'Prfung EWB lfd. Jahr', N'Euro', N'025', N'190')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_ewb_v_absg_ind_btrg', N'Summe EWB Abschreibung indirekt lfd. Jahr', N'Prfung', N'Prfung EWB lfd. Jahr', N'Euro', N'025', N'140')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_ewb_v_afls_btrg', N'Summe EWB Auflsungsbetrag lfd. Jahr', N'Prfung', N'Prfung EWB lfd. Jahr', N'Euro', N'025', N'130')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_ewb_v_btrg_janf', N'Summe EWB Jahresanfangsbetrag lfd. Jahr', N'Prfung', N'Prfung EWB lfd. Jahr', N'Euro', N'025', N'100')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_ewb_v_btrg_neu', N'Summe EWB Neubildung lfd. Jahr', N'Prfung', N'Prfung EWB lfd. Jahr', N'Euro', N'025', N'110')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_ewb_v_btrg_zugang', N'Summe EWB Zugang lfd. Jahr', N'Prfung', N'Prfung EWB lfd. Jahr', N'Euro', N'025', N'120')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Freie_Sicherheiten_in', N'Summe Freie Sicherheiten Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'951')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Freie_Sicherheiten_in_MFE', N'Summe Freie Sicherheiten Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'953')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Freie_Sicherheiten_wi', N'Summe Freie Sicherheiten Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'950')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Freie_Sicherheiten_wi_MFE', N'Summe Freie Sicherheiten Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'952')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Grundpfandrechte_gew_in', N'Summe Grundpfandrechte gewerblich Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'125')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Grundpfandrechte_gew_in_MFE', N'Summe Grundpfandrechte gewerblich Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'135')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Grundpfandrechte_gew_wi', N'Summe Grundpfandrechte gewerblich Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'120')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Grundpfandrechte_gew_wi_MFE', N'Summe Grundpfandrechten bgewerblich Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'130')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Grundpfandrechte_in', N'Summe Grundpfandrechte Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'145')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Grundpfandrechte_in_MFE', N'Summe Grundpfandrechte Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'150')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Grundpfandrechte_real_in', N'Summe Grundpfandrechte Realanteil Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'165')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Grundpfandrechte_real_in_MFE', N'Summe Grundpfandrechte Realanteil Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'170')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Grundpfandrechte_real_wi', N'Summe Grundpfandrechte Realanteil Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'160')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Grundpfandrechte_real_wi_MFE', N'Summe Grundpfandrechte Realanteil Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'175')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Grundpfandrechte_wi', N'Summe Grundpfandrechte gesamt Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'140')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Grundpfandrechte_wi_MFE', N'Summe Grundpfandrechte gesamt Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'155')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Grundpfandrechte_wohn_in', N'Summe Grundpfandrechte wohnwirtschaftlich Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'105')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Grundpfandrechte_wohn_in_MFE', N'Summe Grundpfandrechte wohnwirtschaftlich Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'115')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Grundpfandrechte_wohn_wi', N'Summe Grundpfandrechte wohnwirtschaftlich Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'100')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Grundpfandrechte_wohn_wi_MFE', N'Summe Grundpfandrechte wohnwirtschaftlich Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'110')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Guthaben_in', N'Summe Guthaben Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'185')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Guthaben_in_MFE', N'Summe Guthaben Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'195')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Guthaben_wi', N'Summe Guthaben Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'180')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Guthaben_wi_MFE', N'Summe Guthaben Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'190')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Kommunalkreditvolumen_in', N'Summe Kommunalkreditvolumen Inanspruchnahme', N'Prfung', N'Prfung FI-Daten', N'Euro', N'060', N'170')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Kommunalkreditvolumen_wi', N'Summe Kommunalkreditvolumen Zusage', N'Prfung', N'Prfung FI-Daten', N'Euro', N'060', N'160')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Kompensationskreditvolumen_in', N'Summe Kompensationskreditvolumen Inanspruchnahme', N'Prfung', N'Prfung FI-Daten', N'Euro', N'060', N'150')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Kompensationskreditvolumen_wi', N'Summe Kompensationskreditvolumen Zusage', N'Prfung', N'Prfung FI-Daten', N'Euro', N'060', N'140')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_KorrekturMFEBlankoInAn', N'Summe Blankoinanspruchnahme nach Korrektur Mehrfacherfassung', N'Prfung', N'Prfung Zahlen', N'Euro', N'010', N'400')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_KorrekturMFEBlankoLimit', N'Summe Blankozusage nach Korrektur Mehrfacherfassung', N'Prfung', N'Prfung Zahlen', N'Euro', N'010', N'395')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_KorrekturMFEInAn', N'Summe Korrektur Mehrfacherfassung Inanspruchnahme', N'Prfung', N'Prfung Zahlen', N'Euro', N'010', N'370')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_KorrekturMFELimit', N'Summe Korrektur Mehrfacherfassung Zusage', N'Prfung', N'Prfung Zahlen', N'Euro', N'010', N'360')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_KorrekturMFESicherheitenInAn', N'Summe Korrektur Mehrfacherfassung Sicherheiten Inanspruchnahme', N'Prfung', N'Prfung Zahlen', N'Euro', N'010', N'390')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_KorrekturMFESicherheitenLimit', N'Summe Korrektur Mehrfacherfassung Sicherheiten Zusage', N'Prfung', N'Prfung Zahlen', N'Euro', N'010', N'380')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Lebensversicherungen_in', N'Summe Lebensversicherungen Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'225')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Lebensversicherungen_in_MFE', N'Summe Lebensversicherungen Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'235')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Lebensversicherungen_wi', N'Summe Lebensversicherungen Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'220')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Lebensversicherungen_wi_MFE', N'Summe Lebensversicherungen Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'230')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Obligo_3112', N'Summe Obligo zum 31.12..', N'Prfung', N'Prfung EWB lfd. Jahr', N'Euro', N'025', N'180')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Personalkreditvolumen_in', N'Summe Personalkreditvolumen Inanspruchnahme', N'Prfung', N'Prfung FI-Daten', N'Euro', N'060', N'110')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Personalkreditvolumen_wi', N'Summe Personalkreditvolumen Zusage', N'Prfung', N'Prfung FI-Daten', N'Euro', N'060', N'100')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_PFBlankoInAn', N'Summe Blankoinanspruchnahmen', N'Prfung', N'Prfung Zahlen', N'Euro', N'010', N'350')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_PFBlankoLimit', N'Summe Blankozusagen', N'Prfung', N'Prfung Zahlen', N'Euro', N'010', N'340')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_PFInAn', N'Summe Inanspruchnahmen', N'Prfung', N'Prfung Zahlen', N'Euro', N'010', N'310')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_PFLimit', N'Summe Zusagen', N'Prfung', N'Prfung Zahlen', N'Euro', N'010', N'300')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Realkreditvolumen_in', N'Summe Realkreditvolumen Inanspruchnahme', N'Prfung', N'Prfung FI-Daten', N'Euro', N'060', N'130')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Realkreditvolumen_wi', N'Summe Realkreditvolumen Zusage', N'Prfung', N'Prfung FI-Daten', N'Euro', N'060', N'120')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Sicherungsuebereignungen_in', N'Summe Sicherungsuebereignungen Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'245')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Sicherungsuebereignungen_in_MFE', N'Summe Sicherungsuebereignungen InanspruchnahmeMehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'250')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Sicherungsuebereignungen_wi', N'Summe Sicherungsuebereignungen Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'240')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Sicherungsuebereignungen_wi_MFE', N'Summe Sicherungsuebereignungen Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'250')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Sonstiges_in', N'Summe sonstige Sicherheiten Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'297')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Sonstiges_in_MFE', N'Summe sonstiges Sicherheiten Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'299')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Sonstiges_wi', N'Summe Sonstiges wi', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'296')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Sonstiges_wi_MFE', N'Summe Sonstiges Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'298')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_SPKRecht_nicht_Blanko_in', N'Summe sparkassenrechtlich nicht Blanko Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'356')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_SPKRecht_nicht_Blanko_in_MFE', N'Summe sparkassenrechtlich nicht Blanko Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'358')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_SPKRecht_nicht_Blanko_wi', N'Summe sparkassenrechtlich nicht Blanko Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'355')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_SPKRecht_nicht_Blanko_wi_MFE', N'Summe sparkassenrechtlich nicht Blanko Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'357')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_SPKRechtl_Blanko_in', N'Summe sparkassenrechtlich Blanko Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'405')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_SPKRechtl_Blanko_in_MFE', N'Summe sparkassenrechtlich Blanko Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'415')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_SPKRechtl_Blanko_wi', N'Summe sparkassenrechtlich Blanko Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'400')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_SPKRechtl_Blanko_wi_MFE', N'Summe sparkassenrechtlich Blanko Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'410')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_SPKRechtlich_bewertbar_in', N'Summe sparkassenrechtlich bewertbar in', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'321')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_SPKRechtlich_bewertbar_in_MFE', N'Summe sparkassenrechtlich bewertbar Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'323')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_SPKRechtlich_bewertbar_wi', N'Summe sparkassenrechtlich bewertbar Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'320')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_SPKRechtlich_bewertbar_wi_MFE', N'Summe sparkassenrechtlich bewertbar Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'325')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_SusiInAn', N'Summe Sicherheiten Inanspruchnahme', N'Prfung', N'Prfung Zahlen', N'Euro', N'010', N'330')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_SuSiLimit', N'Summe Sicherheiten Zusage', N'Prfung', N'Prfung Zahlen', N'Euro', N'010', N'320')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Wertpapiere_in', N'Summe Wertpapiere Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'205')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Wertpapiere_in_MFE', N'Summe Wertpapiere Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'215')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Wertpapiere_wi', N'Summe Wertpapiere Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'200')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Wertpapiere_wi_MFE', N'Summe Wertpapiere Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'210')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Wirtsch_bewertb_Sicherheiten_in', N'Summe wirtschaftlich bewertbare Sicherheiten Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'920')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Wirtsch_bewertb_Sicherheiten_in_MFE', N'Summe wirtschaftlich bewertbare Sicherheiten Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'935')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Wirtsch_bewertb_Sicherheiten_wi', N'Summe wirtschaftlich bewertbare Sicherheiten Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'910')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Wirtsch_bewertb_Sicherheiten_wi_MFE', N'Summe wirtschaftlich bewertbare Sicherheiten Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'930')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Wirtschaftlich_Blanko_in', N'Summe wirtschaftlich Blanko Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'946')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Wirtschaftlich_Blanko_in_MFE', N'Summe wirtschaftlich Blanko Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'948')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Wirtschaftlich_Blanko_wi', N'Summe wirtschaftlich Blanko Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'945')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Wirtschaftlich_Blanko_wi_MFE', N'Summe wirtschaftlich Blanko Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'947')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Zessionen_in', N'Summe Zessionen Inanspruchnahme', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'237')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Zessionen_in_MFE', N'Summe Zessionen Inanspruchnahme Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'239')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Zessionen_wi', N'Summe Zessionen Zusage', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'236')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Zessionen_wi_MFE', N'Summe Zessionen Zusage Mehrfacherfassung', N'Prfung', N'Prfung Sicherheiten', N'Euro', N'030', N'238')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Summe_Zinsausfallkorrektur', N'Summe Zinsausfallkorrektur', N'Prfung', N'Prfung EWB lfd. Jahr', N'Euro', N'025', N'200')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SuSiInAn', N'Summe Sicherheiten Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Zahlen', N'Euro', N'016', N'330')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SuSiInAnBerechnet', N'Summe der Sicherheiten Inanspruchnahme berechnet', N'Prfungsfall', N'Prfungsfall Zahlen', N'Euro', N'016', N'404')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SuSiInAnMFEBerechnet', N'Summe Sicherheiten Inanspruchnahme Mehrfacherfassung berechnet', N'Prfungsfall', N'Prfungsfall Zahlen', N'Euro', N'016', N'406')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SuSiLimit', N'Summe Sicherheiten Zusagen', N'Prfungsfall', N'Prfungsfall Zahlen', N'Euro', N'016', N'320')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SuSiLimitBerechnet', N'Summe Sicherheiten Zusagen berechnet', N'Prfungsfall', N'Prfungsfall Zahlen', N'Euro', N'016', N'403')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'SuSiLimitMFEBerechnet', N'Summe Sicherheiten Zusagen Mehrfacherfassung Berechnet', N'Prfungsfall', N'Prfungsfall Zahlen', N'Euro', N'016', N'405')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Textmarke', N'Beschreibung', N'Art', N'Ebene', N'Typ', N'Sortierung', N'FeldSortierung')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Vormerkungsfall', N'Vormerkungsfall', N'Prfungsfall', N'Prfungsfall Ergebnisse', N'', N'040', N'504')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Vorstand', N'Mit Vorstand besprechen', N'Prfungsfall', N'Prfungsfall Ergebnisse', N'', N'040', N'503')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Weigenkapital', N'Wirtschaftliches Eigenkapital', N'Prfung', N'Prfung Stammdaten', N'Euro', N'010', N'090')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Wertpapiere_in', N'Wertpapiere Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'205')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Wertpapiere_in_MFE', N'Wertpapiere InanspruchnahmeMehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'215')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Wertpapiere_wi', N'Wertpapiere Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'200')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Wertpapiere_wi_MFE', N'Wertpapiere Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'210')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Wirtsch_bewertb_Sicherheiten_in', N'Wirtschaftlich bewertbare Sicherheiten Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'920')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Wirtsch_bewertb_Sicherheiten_in_MFE', N'Wirtschaftlich bewertbare Sicherheiten Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'940')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Wirtsch_bewertb_Sicherheiten_wi', N'Wirtschaftlich bewertbare Sicherheiten Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'910')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Wirtsch_bewertb_Sicherheiten_wi_MFE', N'Wirtschaftlich bewertbare Sicherheiten Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'930')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Wirtschaftlich_Blanko_in', N'Wirtschaftlich Blanko Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'946')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Wirtschaftlich_Blanko_in_MFE', N'Wirtschaftlich Blanko Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'948')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Wirtschaftlich_Blanko_wi', N'Wirtschaftlich Blanko Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'945')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Wirtschaftlich_Blanko_wi_MFE', N'Wirtschaftlich Blanko Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'947')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Zessionen_in', N'Zessionen Inanspruchnahme', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'237')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Zessionen_in_MFE', N'Zessionen Inanspruchnahme Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'239')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Zessionen_wi', N'Zessionen Zusage', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'236')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Zessionen_wi_MFE', N'Zessionen Zusage Mehrfacherfassung', N'Prfungsfall', N'Prfungsfall Sicherheiten', N'Euro', N'030', N'238')
GO
INSERT [dbo].[_tabTextmarken] ([Textmarke], [Beschreibung], [Art], [Ebene], [Typ], [Sortierung], [FeldSortierung]) VALUES (N'Zinsausfallkorrektur', N'Zinsausfallkorrektur', N'Prfungsfall', N'Prfungsfall EWB lfd. Jahr', N'Euro', N'025', N'200')
GO


Update _tabVersion set DBVersion = '6.06', DBDate = '09.09.2022'
GO